Name: psfex
Version: 3.9.1
Release: 3%{?dist}
Summary: Model the Point Spread Function from FITS images

Group: Applications/Engineering
License: GPLv3+
URL: http://astromatic.iap.fr/software/%{name}
Source0: http://www.astromatic.net/download/%{name}/%{name}-%{version}.tar.gz
BuildRequires: fftw-devel >= 3.1
BuildRequires: atlas-devel >= 3.6.0
BuildRequires: plplot-devel >= 5.3.1

%description
PSFEx (“PSF Extractor”) extracts models of the Point Spread Function (PSF) 
from FITS images processed with SExtractor and measures the quality of images. 
The generated PSF models can be used for model-fitting photometry or 
morphological analyses.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc AUTHORS COPYRIGHT HISTORY LICENSE README THANKS doc/psfex.pdf
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*
%exclude %{_mandir}/manx/*
%{_datadir}/%{name}/

%changelog
* Tue Apr 19 2011 Sergio Pascual <sergiopr at fedoraproject.org> - 3.9.1-3
- evr bump 

* Sun Jan 16 2011 Sergio Pascual <sergiopr at fedoraproject.org> - 3.9.1-2
- Dropped psfex.x and BUGS
- files section more explicit

* Mon Nov 08 2010 Sergio Pascual <sergiopr at fedoraproject.org> - 3.9.1-1
- New upstream source

